*,
h1, h2, h3, h4, h5,
#g-aside ul.asideMenu a span,
.edit.item-page .btn-toolbar .btn, .pager.pagenav a, p.readmore .btn, .contact .form-actions .btn, #contact-form .controls .btn-primary.validate, .profile .btn, .login .btn, .logout .btn, .registration .btn, .profile-edit .btn, .remind .btn, .reset .btn, .search #searchForm .btn, .finder #searchForm .btn, .search #search-form .btn, .finder #search-form .btn,
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-title,
#g-header ul.g-dropdown a span {font-family:Segoe UI}

.customhowtobuy ul li span,
.customhowtobuy ul li:after,
.deyatelnost ul li:hover h3,
.deyatelnost ul li h3{
background: transparent;     
-webkit-background-clip: initial;     
-webkit-text-fill-color: initial;
 }
 .deyatelnost ul li h3 {text-shadow:2px 2px 10px #000}
 
 .deyatelnost li img {filter: brightness(50%);-ms-filter:brightness(50%);  -webkit-filter:brightness(50%);}